Subject: Solar Hot Tube

From: Richard Lazar <[email-masked]>
Date: Tue, 10 Sep 1996 10:53:51 -0700

Hi all,

I am interested in converting my hot tub to solar heating. I have looked
at some panels from pro panel, but they seem costly. Also, I looked at
some units from Hi TEMP, which look like just black PVC with black tubes
connecting them. I think I can make these, and run a small 12-24V pump
off a few Solar Panels. I have a good south roof to use. ANy idea how
many feet of tubeing I need, or any other ideas. The Hot tube is 7X7 and
holds about 400 gals. 

-- 
Richard Lazar Vanguard Computer Sales 1910 W. Redondo Beach Bl Gardena
CA 90247
mailto:[email-masked]	http://www.vancom.com